:host {
    .question {
        border-bottom: 2px solid #221D1F;
    }

    .box-index {
        width: 102px;
        height: 93px;
        display: flex;
        justify-content: center;
        align-items: center;
        align-self: flex-end;
    }

    .box-answer {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        padding: 0 20px;
    }

    .text {
        margin-bottom: 25px;
    }

    .option {
        .marker-letter {
            background-color: #ECC72D;
            cursor: pointer;
            margin-right: 20px;
            padding: 5px;
            width: 30px;
            height: 30px;

            .marker {
                background-color: #FFFFFF;
                margin: 0 10px 0 0;
                min-width: 20px;
                width: 20px;
                height: 20px;

                .marker-selected {
                    background-color: #ECC72D;
                    min-width: 16px;
                    width: 16px;
                    height: 16px;
                }

                .marker-selected-wrong {
                    background-color: #E84D4D;
                    border-radius: 12px;
                    min-width: 12px;
                    width: 12px;
                    height: 12px;
                }

                .marker-selected-correct {
                    background-color: #31D2CC;
                    border-radius: 12px;
                    min-width: 12px;
                    width: 12px;
                    height: 12px;
                }
            }

            .letter {
                text-align: right;
                width: 100%;
            }
        }

        .content {
            width: 100%;
            color: #808080;
            padding-left: 10px;
        }
    }

    .check {
        margin: 15px 0 0 0;
    }

    .feedback-answers {
        table {
            width: 100%;
            color: #221D1F;
            text-align: center;

            thead {
                background-color: #ECC72D;
            }

            th, td {
                width: 33%;
            }

            img {
                width: 20px;
                height: 20px;
            }
        }
    }
}
